<?xml version="1.0" encoding="UTF-8" ?>
<Format Name="mp4" Comment="Mp4 Common Format" Ext=".mp4">
    <Stream type="v" size="0*0(D),1280*720,640*480" framerate="0(D),23.97,24,25,29.97,30" bitrate="3000 kbps,5000 kbps,6000 kbps(D),8000 kbps" codec="libx264(D),libxvid"/>
	<Stream type="a" bitrate="0(D),64 kbps,80 kbps,96 kbps,128 kbps,160 kbps"	samplerate="0(D),44100,48000"	channel="0(D),2,6" codec="aac"/>
</Format>
